%YAML 1.1
---
  holiday:
    locale: en-US
    region:
    date: 2011-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-US
    region:
    date: 2011-01-17
    description: Birthday of Martin Luther King, Jr.
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2011-02-21
    description: Washington's Birthday
    type: NV
    notes:
  holiday:
    locale: en-US
    region: MA
    date: 2011-04-18
    description: Patriots' Day
    type: V
    notes:
  holiday:
    locale: en-US
    region: ME
    date: 2011-04-18
    description: Patriots' Day
    type: V
    notes:
  holiday:
    locale: en-US
    region:
    date: 2011-05-30
    description: Memorial Day
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2011-07-04
    description: Independence Day
    type: NF
    notes:
  holiday:
    locale: en-US
    region:
    date: 2011-09-05
    description: Labor Day
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2011-10-10
    description: Columbus Day
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2011-11-11
    description: Veterans Day
    type: NF
    notes:
  holiday:
    locale: en-US
    region:
    date: 2011-11-24
    description: Thanksgiving Day
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2011-11-25
    description: Day after Thanksgiving
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2011-12-24
    description: Christmas Eve
    type: NRF
    notes:
  holiday:
    locale: en-US
    region:
    date: 2011-12-25
    description: Christmas Day
    type: NRF
    notes:
...
